<div id="wpcsr-request-confirmation" style="text-align:center;">
    <i class="fa fa-check h1 display-block text-success" style="font-size: 8em;" aria-hidden="true"></i>
	<h1><?php esc_html_e('Congratulations! Your request has been successfully submitted.', 'wpcargo-shipment-rate' ); ?></h1>

    <p><?php esc_html_e('Please take note of your Shipment number', 'wpcargo-shipment-rate' ); ?></p>

    <h3><?php echo get_the_title( get_wpcsr_shipment_id( $_GET['wpcsr-order'] ) ); ?></h3>

    <p><?php esc_html_e('You can track your shipment on the dashboard or by keying the above mentioned consignment number on our tracking form.', 'wpcargo-shipment-rate' ); ?></p>

</div><!-- #confirmation -->
<script>
    jQuery(document).ready(function($){
        var uri = window.location.toString();
        if (uri.indexOf("?") > 0) {
            var clean_uri = uri.substring(0, uri.indexOf("?"));
            window.history.replaceState({}, document.title, clean_uri);
        }
    });
</script>